/* Color: Grey */

body {
    background: #f9f9f9 url(../images/black/bg_body.gif) 0 0 repeat-x;
    color: #000;
}
a {
    color: #2f2f2f;
}
a:hover {
    color: #141414;
    text-decoration: none;
}
h2 {
    color: #232323;
    text-transform: uppercase;
}
h3 {
    color: #232323;
}
hr {
    
    margin:0;
}

#TopMenu {
    /*background: url(../images/black/bg_topmenu.gif) 0 100% no-repeat;*/
}
#TopMenu li a, #TopMenu li div {
    color: #fff;
}
#TopMenu li div a {
}
#TopMenu li a:hover {
    color: #A3A3A3;
    text-decoration: none;
}

#Menu {
}
#Menu li a {

    color: #a3a3a3;
    font-weight: bold;
}
#Menu li ul li a {
    background-image: none;
    background-color: #000000;
}
#Menu li ul li a:hover {
    background-color: #ac0005;
}
#Menu li:hover a, #Menu li.over a{
}

#Outer {
    /*background: url(../images/black/bg_wrapper.jpg) 0 155px no-repeat;*/
    min-height: 600px;
}

#Header {
    background-position: 0 0;
    background-repeat: no-repeat;
}

#Logo {
    /*background-color: #fff;*/
}
#Logo h1 {
    color: #292929;
}
#Logo h1 a {
    color: #292929;
}

#SearchForm {
    color: #959595;
}
#SearchForm label {
}
#SearchForm a {
    color: #959595;
}
#SearchForm a:hover {
    color: #dadada;
}

.Left {
}
.Left h2 {
    background: #292929 url(../images/black/bg_side_h2.gif) 0 0 no-repeat;
}
.Left li {
    background: url("../images/black/bg_left_menu_item.gif") no-repeat scroll 0 0 transparent;
    background-position: left bottom;
}
.Left #SideCategoryList li {
    background: none;

}

.Left li a {

    display: block;
    height: 22px;
    padding: 6px 4px 4px 10px;
    width: 175px;
}

.Left li a:hover {

    display: block;
    height: 22px;
    padding:6px 4px 4px 10px;
    text-decoration: none;
    width: 186px;
}
.Left #SideCategoryList li a{
    background: url("../images/black/bg_left_menu_item.gif") no-repeat scroll 0 0 transparent;
    background-position: left bottom;
} 
.Left #SideCategoryList li a:hover {
    background: url("../images/black/bg_left_menu_item_hover.gif") no-repeat scroll 0 0 #292929;
    display: block;
    height: 22px;
    padding:6px 4px 4px 10px;
    text-decoration: none;
    width: 186px;
}

.Left #SideCategoryList li ul li{

}

.ContentInner {
    border-left: 1px solid #D2D2D2;
    border-right: 1px solid #D2D2D2;
    margin-bottom: -15px;
    min-height: 700px;
    padding-left: 10px;
    padding-right: 10px;

}
.ContentTop{
    background: url("../images/black/bg_content_h2.gif") no-repeat scroll 0 0 #F6F6F4;
    height:22px;
}
.Wide .ContentTop{
    background: url("../images/black/bg_content_wider_h2.gif") no-repeat scroll 0 0 #F6F6F4;
    height: 22px;
    width: 786px;
}
.Wide .ContentBottom{
    background: url("../images/black/bg_content_wide_bottom.gif") no-repeat scroll 0 0 #F6F6F4;
    height: 20px;
}
.Widest .ContentTop{
    background: url("../images/black/bg_content_widest_h2.gif") no-repeat scroll 0 0 #F6F6F4;
    height: 20px;
    width: 960px;
}
.Widest .ContentBottom{
    background: url("../images/black/bg_content_widest_bottom.gif") no-repeat scroll 0 0 #F6F6F4;
    height: 20px;
}

.ContentBottom{
    background: url("../images/black/bg_content__bottom.gif") no-repeat scroll 0 0 #F6F6F4;
    height: 20px;
}
#LayoutColumn2 h2 {
    border-bottom: 1px solid #D2D2D2;
    margin: -3px -10px 20px;
    padding-bottom: 4px;
    padding-left: 20px;
    width: 100%;
}


#LayoutColumn2.Content.Wide {


}
#LayoutColumn2.Content.wide .ContentInner{
    border-right: 0 none;
}
.Content a {
}
.Content.Wide {
    background-color: #F6F6F4;

}
.Content.Widest {
    background-color: #F6F6F4;

}
#LayoutColumn2 .BlockContent{


}
.Right {

}

.ProductDetails{
    position:relative;
}
.Right h2 {
    background: url("../images/black/bg_side_h2_right.gif") no-repeat scroll 0 0 #292929;
    margin-bottom: 8px;
}
.Right li {
    width: 183px;
    background: url("../images/black/bg_left_menu_item.gif") no-repeat scroll 0 bottom transparent;
}
.Right li a {
}
.Right li a:hover {
}


#Footer {
    background: url("../images/black/bg_footer2.gif") no-repeat scroll 50% 0 #000000;
    color: #FFFFFF;
}
#Security{
    background: url("../images/black/security.gif") no-repeat scroll 50% 0 #000000;
    height: 30px;
    width: 130px;
}
#accepted{
    background: url("../images/black/accepted.gif") no-repeat scroll 0 0 #000000;
    float: right;
    height: 50px;
    margin-top: -50px;
    width: 230px;
}
#innerFooter{
    width:980px;
    margin:auto;
}

.Content .ProductList li {
    background: url("../images/black/bg_prod.gif") repeat-x scroll 0 0 transparent;
}
#fastCartContainer .ProductList li {
    background: url("../images/black/bg_prod.gif") repeat-x scroll 0 0 transparent;
    float: left;
    margin: 3px 19px 7px 10px;
    overflow: hidden;
    padding: 3px;
    width: 170px;
}

#fastCartContainer  .ProductPriceWrap {
    background: url("../images/black/bg_price.gif") no-repeat scroll 100% 0 transparent;
    clear: both;
    float: right;
    height: 26px;
    margin-right: -2px;
    padding-right: 6px;
    padding-top: 5px;
    position: relative;
    top: 20px;
    width: 150px;
}

#fastCartContainer .ProductDetails{
    top:20px;
}
.ProductList .ProductImage {
}
.ProductList strong, .ProductList strong a {
    color: #292929;
}
.ProductList strong a:hover {
    color: #292929;
}

.Content .ProductList .ProductPrice, .Content .ProductList em,#fastCartContainer .ProductList em {
    color: #FFFFFF;
    float: right;
    font-weight: bold;
}
.ProductPriceWrap{
    background: url("../images/black/bg_price.gif") no-repeat scroll 100% 0 transparent;
    clear: both;
    float: right;
    height: 26px;
    margin-right: -7px;
    padding-right: 6px;
    padding-top: 4px;
    position: relative;
    top: -14px;
    width: 150px;
}
.ProductList .Rating {
    color: #696969;
    text-align: left;
}
.Content .FeaturedProducts .ProductList li {
}
.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
    background: url("../images/black/bg_prod.gif") repeat-x scroll 0 0 transparent;
}
.Left .ProductList strong, .Left .ProductList strong a, .Right .ProductList strong, .Right .ProductList strong a {
    color: #191919;
}


.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    background: #fff;
    color: #292929;
}
.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
}
.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
}


.Breadcrumb {
    
}


.CompareItem { width:200px; border-left: solid 1px #f17077; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #e04d55; }
.CompareFieldTop { border-bottom:solid 1px #e04d55; }
.CompareFieldTop a:hover { color:red; }
.CompareCenter { border-left:solid 1px #f17077; border-bottom:solid 1px #e04d55; }
.CompareLeft { border-left:solid 1px #f17077; border-bottom:solid 1px #e04d55; }

.ViewCartLink {
    background: url('../images/black/Cart.gif') no-repeat 0 50%;
}

table.CartContents, table.General {
    border: 1px solid #000;
}

.CartContents thead tr th, table.General thead tr th {
     background: none repeat scroll 0 0 #000000;
    border-bottom: 1px solid #000000;
    color: #FFFFFF;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #000;
    color: #000;
}

.MiniCart .SubTotal {
    color: #000;
}

.JustAddedProduct {
    background: #fff;
}
.JustAddedProduct strong, .JustAddedProduct a {
    color: #292929;
    text-decoration: none;
}
.JustAddedProduct a:hover {
    text-decoration: underline;
}
.JustAddedProduct .ProductPrice, .JustAddedProduct em {
    color: #990102;
}

.CategoryPagination {
    color: #fff;
    background: #000000;
    border: 1px solid #e04d55;
}

.CheckoutRedeemCoupon {    background: none repeat scroll 0 0 transparent;
    border: 1px solid #000000;
    margin-bottom: 10px;
    padding: 10px;
    width: 300px; }

.SubCategoryList, .SubBrandList {
    background:#000000;
    border: 1px solid #e04d55;
}

.InfoMessage {
    background: #fff url('../images/InfoMessage.gif') no-repeat 5px 8px;
    color: #83929c;
}

.SuccessMessage {
    background: #fff url('../images/SuccessMessage.gif') no-repeat 5px 8px;
    color: #83929c;
}

.ErrorMessage {
    background: #fff url('../images/ErrorMessage.gif') no-repeat 5px 8px;
    color: #83929c;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #000000;
}

.SearchTips .Examples {
    background: #000000;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
     background: none repeat scroll 0 0 transparent;
    border: 1px solid #000000;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: none repeat scroll 0 0 #292929;
    color: white;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #000000;
    color: #fff;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #eee;
}

/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #DBDBDB;
}

.TabNav li a {
    border: 1px solid #8F8F8F;
    background: #8F8F8F;
}
.TabNav li a:hover {
    background-color: #DBDBDB;
}
.TabNav li.Active a {
    border-bottom: 1px solid #DBDBDB;
    background: #DBDBDB;
}

/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #e04d55;
}



.Content .ProductList li .ProductCompareButton {
    color: #292929;
}
.Content .ProductActionAdd a, .Content .ProductActionAdd strong a {
    color: #990102;
}
.Content .ProductActionAdd a:hover, .Content .ProductActionAdd strong a:hover {
    color: #292929;
}

/* Quick Search */
.QuickSearch { background: #fff; border: 1px solid #fff; }
.QuickSearchTitle td, .QuickSearchAllResults td { color: #292929; }
.QuickSearchResultName { color: #292929; }
.QuickSearchResult .Price { color: #990102; }
.QuickSearchHover a:hover { color: #292929; text-decoration: underline }
.QuickSearchAllResults a { background: url('../images/black/QuickSearchAllResultsButton.gif') no-repeat right; }


.Field250.ISSelectReplacement { /* Full search form tickbox bg */
    color: #292929;
}

.Required, .DownloadExpiresToday {
    color: red;
}

small, .Meta, .LittleNote, .LittleNotePassword, .SoldOut, .Availability, .DownloadExpires, .TransitTime {
    color: #f17077;
}

.PrimaryProductDetails .ProductThumb {
    background: url('../images/black/image_bg.gif') no-repeat 0 0 transparent;
}
.PrimaryProductDetails .ProductThumb a {
    color: #292929;
}
.PrimaryProductDetails .ProductThumb a:hover {
    color: #292929;
}

.CurrencyList a {
    color: #000;
}

#ProductDetails .ProductTinyImageList ul li {
    background: url("../images/black/small_image_bg.gif") no-repeat scroll 0 0 transparent;
    padding-left: 3px;
    padding-top: 4px;
}
/* Product Videos */

#VideoContainer {
    border: 1px solid #E04D55;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #0082D5;
}

.videoRow:hover {
    background-color: #3A3A3A;
}

.CartContents .ItemShipping th {
    border-bottom-color: #e04d55;
    border-top-color: #e04d55;
    background: #000000;
    color: #fff;
}

.AddCartButton .BulkDiscount input{
   
}

.QuantityInput{
    display:block;
    clear:both;
}

.ImageCarouselBox{
    margin:auto;
}
.styled-select{
   width: 240px;
   height: 34px;
   overflow: hidden;
background: url("../images/black/select_arrow.gif") no-repeat right #ddd;
}
#qty_{
    background: url("../images/black/sel_q_bg.gif") no-repeat scroll left center transparent;
    border: 1px solid #CCCCCC;
    font-size: 16px;
    height: 33px;
    padding: 5px;
    width: 56px;
}